libxml Functions
libxml_get_errors
libxml Functions
PHP Manual

# libxml_clear_errors

(PHP 5 >= 5.1.0)

libxml_clear_errors — Clear libxml error buffer

### Description

void libxml_clear_errors ( void )

libxml_clear_errors() clears the libxml error buffer.

### Return Values

No value is returned.

### See Also

- libxml_get_errors()
- libxml_get_last_error()

libxml Functions
libxml_get_errors
libxml Functions
PHP Manual